addwiki.php should send notification email to mailing list 'newprojects'
Closed, ResolvedPublic

Description

Author: mike.lifeguard+bugs

Description:
Per bug 17850, we'd like to have notification when new projects are created. It is my understanding a script is used to create new wikis; it should send a notification email to https://lists.wikimedia.org/mailman/listinfo/newprojects


Version: unspecified
Severity: enhancement

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz24398.
bzimport created this task.Via LegacyJul 16 2010, 2:45 AM
Catrope added a comment.Via ConduitJul 21 2010, 9:45 AM

Fixed in r69546 and followups.

DaBPunkt added a comment.Via ConduitNov 3 2011, 11:30 AM

A few days ago nsowiki was created, but I didn't get a eMail from the list about that; also the maillist-archiv show no eMail, so I guess something is broken.

Catrope added a comment.Via ConduitNov 3 2011, 11:44 AM

(In reply to comment #2)

A few days ago nsowiki was created, but I didn't get a eMail from the list
about that; also the maillist-archiv show no eMail, so I guess something is
broken.

Yup, looks like het deploy broke my notifyNewProjects script.

Fix submitted for review: https://gerrit.wikimedia.org/r/649

Nemo_bis added a comment.Via ConduitAug 23 2012, 10:17 PM

Fix was merged, is this working? Last archived notification is in May for wikimania2013.

Hydriz added a comment.Via ConduitMay 4 2013, 3:24 AM

Looks like this is fixed, wikimania2014 came through.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.